[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [suse-security] Re: YOU fails to update libzypp (rug)



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1


The Sunday 2006-07-23 at 12:10 +0100, Richard Ibbotson wrote:

> http://labix.org/smart
> http://fou4s.gaugusch.at/
> http://apt4rpm.sourceforge.net/
> 
> I use all of them.

But I don't, I want to use only Yast.

- -- 
Cheers,
       Carlos E. R.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)
Comment: Made with pgp4pine 1.76

iD8DBQFEw1vztTMYHG2NR9URAtx/AJ9nz1W+0C7Umu82DEclr5M3sCV8MwCfdenl
MiLDc8/i7d1XmzR3T3TB41o=
=xR8O
-----END PGP SIGNATURE-----


-- 
Check the headers for your unsubscription address
For additional commands, e-mail: suse-security-help@xxxxxxxx
Security-related bug reports go to security@xxxxxxx, not here